<?php

namespace App\Http\Controllers\Front;

use App\Http\Controllers\Controller;
use Illuminate\Foundation\Validation\ValidatesRequests;
use App\Providers\RouteServiceProvider;
use Illuminate\Foundation\Auth\AuthenticatesUsers;
use Illuminate\Http\Request;
use App\Mail\ForgotMail;
use Hash;
use App\Models\User;

use Illuminate\Support\Facades\Auth;

class HomeController extends Controller
{
    public function index() {
        $user = Auth::user();
        if (isset($user)) {
            // return redirect()->back();
            return redirect()->route('purchase_service');
        }
       
        return redirect('/user-login');
    }

    public function login() {
        
        $user = Auth::user();
        if(isset($user)){
            return redirect()->back();
        }
        return view('front.login');
    }

    public function customLogin(Request $request) {

        $input = $request->all();
        $request->validate([
            'email' => 'required',
            'password' => 'required',
        ]);
        
        $credentials = $request->only('email', 'password');
        

        $credentialsuser['email'] = $credentials['email'];
        $credentialsuser['password'] = $credentials['password'];

        $user_data = User::where('email',$request->email)->first();

        if((isset($user_data)) && ($user_data->roll == "Student" || $user_data->roll == "Others" || $user_data->roll == "Staff")){

            if(Auth::attempt($credentials)){
                return redirect()->route('purchase_service')->withSuccess('Signed in');
            }else{
                return redirect()->route('user.login')->withError('Email-Address And Password Are Wrong.');
            }

        }else{
            return redirect()->route('user.login')->withError('Email-Address And Password Are Wrong.');

        }


            // if (Auth::attempt($credentials)) {

            //     $user_data = User::where('email',$request->email)->first();
            //     if($user_data->roll == "Student" || $user_data->roll == "Others"){
           
            //         return redirect()->route('front.dashboard')->withSuccess('Signed in');

            //     }else{
    
            //         return redirect()->route('front.login')->with('error','Email-Address And Password Are Wrong.');
            //     }
            // }else{
            //     return redirect()->route('front.login')->with('error','Email-Address And Password Are Wrong.');
            // }

    }

    public function logout(Request $request) {

        $this->performLogout($request);
            return redirect()->route('front.login');
    }
    public function reset_password(){
        return view('front.password.reset');
    }
    public function term_service()
    {
        return view('front.terms_conditions');
    }
}