@extends('front.layouts.app')
@section('front.main')

<style type="text/css">


</style>
<div class="main-body w-100">
    <div class="page-wrapper">
        <!-- [ Main Content ] start -->
        <div class="row">
            <div class="col-sm-12">
                <div class="card">
                  <div class="card-header">
                    <h4>Purchase Service List</h4>
                </div>
                <div class="card-body">
                    <div class="table-responsive" role="tabpanel" id="">

                        <table class="table table-hover" id="service_table">

                            <thead>

                                <tr class="unread">

                                    <th scope="col">#</th>

                                    <th scope="col">Service</th>

                                    <th scope="col">price</th>

                                    <th scope="col">Quantity</th>

                                    <th scope="col">Amount</th>

                                    <th scope="col">Date</th>

                                    <th scope="col">Action</th>

                                </tr>

                            </thead>

                            <tbody>

                            </tbody>

                        </table>

                    </div>

                </div>
            </div>

        </div>
    </div>
</div>
</div>
</div>

<div class="modal fade bd-example-modal-lg" tabindex="-1" role="dialog" aria-labelledby="myLargeModalLabel" aria-hidden="true">
  <div class="modal-dialog modal-lg">
    <div class="modal-content p-3">

        <img src="{{ asset('assets/fonts/images/receipt_header_new.jpg') }}" alt="" class="img-fluid" id="logo" style="">



        <!-- </div> -->
        <div class="modal-body">
            <div class="row justify-content-center main-div" style="">
                <div class="col-md-3"> <img src="" id="qrcode" alt="" style="width: 80px;" /></div>
                <div class="col-md-6 main-content" style=""><h3 id="main-receipt">CERTIFICATE RECEIPT</h3></div>
                <div class="col-md-3 user-image" style="">
                   @if(isset($user) && $user->image != "")
                   <img src="{{ asset('students/image/'.$user->image) }}" id="" alt="" style="width: 80px;" />
                   @else
                   <img src="{{ asset('assets/fonts/images/hat-man.png') }}" alt="" style="width: 80px;"/>
                   @endif
               </div>
           </div>
           <div class="row mt-3">
            <div class="col-md-12">
                <div class="">
                    <table class="table-fill">

                        <tbody class="table-hover" id="table_receipt">

                        </tbody>

                    </table>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-12 mt-3 official" style="">
                <h5 style="">FOR OFFICIAL USE ONLY</h5>
            </div>
        </div>

        <div class="row mt-3 official-sign">
            <h5 style="">Account Officer:  ------------------------</h5>
        </div>
        <div class="row mt-3 official-sign">
         <h5 style="">Sign/Date & Stamp: -----------------------</h5>
     </div>

 </div>
</div>
</div>
</div>



@endsection

@section('front.script')
<script>


    $(document).ready(function() {
        var token = $("meta[name='csrf-token']").attr("content");

        var table = $('#service_table').DataTable({
            language: {
                search: "",
                "searchPlaceholder": "Search",
                "processing": '<i class="fa fa-spinner fa-spin" style="font-size:24px;color:rgb(75, 183, 245);"></i>',
                paginate: {
                next: '&gt;', // or '→'
                previous: '&lt;' // or '←' 
            }
        },
        processing: true,
        bAutoWidth: false,
        aoColumns: [{
            sWidth: '1%'
        },
        {
            sWidth: '24%'
        },
        {
            sWidth: '15%'
        },
        {
            sWidth: '15%'
        },
        {
            sWidth: '15%'
        },
        {
            sWidth: '15%'
        },
        {
            sWidth: '15%'
        }
        ],
        ajax: {
            url: admin_url + "purchase-service-list",
            type: 'post',
            data: {
                _token: token,
            },
        },

        columns: [{
            data: 'ser_id',
            name: 'id'
        },
        {
            data: 'service',
            name: 'service'
        },
        {
            data: 'service_price',
            name: 'service_price'
        },
        {
            data: 'number_of_copies',
            name: 'number_of_copies'
        },
        {
            data: 'amount',
            name: 'amount'
        },
        {
            data: 'date',
            name: 'date'
        },
        {
            data: 'action',
            name: 'action'
        }
        ]
    });
    });

</script>
<script type="text/javascript">
    $(document).on('click', '.receipt_show', function() {
       var receipt = $(this).data('id');
       var token = $("meta[name='csrf-token']").attr("content");
       $("#table_receipt").html("");
       $.ajax({
        url: admin_url+"receipt-show",
        type: "POST",
        data: {
            receipt: receipt,
            _token: token,
        },
        dataType: "json",
        success: function (res) {

            console.log(res);
            if (res.type == "Certificate") {
                $('#main-receipt').html('CERTIFICATE RECEIPT');
                

                $("#table_receipt").append(

                '<tr><td>Matric Number:</td><td>' + res.matric_no +'</td></tr><tr><td>Name:</td><td>' + res.fullname +'</td></tr><tr><td>Department:</td><td>' + res.department_name +'</td></tr><tr><td>Payment Category:</td><td>' + res.services +'</td></tr><tr><td>Recipient"s Physical Address: </td><td>' + res.address +'</td></tr><tr><td>Student Copy Address:</td><td>' + res.email + '</td></tr><tr><td>Transaction ID:</td><td>' + res.reference +'</td></tr><tr><td>Amount:</td><td> ₦ ' + res.amount +'</td></tr><tr><td>Payment Date:</td><td>' + res.date +'</td></tr>'

                );


            }else if(res.pay.type == "Others"){
                $('#main-receipt').html('TRANSCRIPT RECEIPT');

                $("#table_receipt").append(

                '<tr><td>Matric Number:</td><td>' + res.matric_no +'</td></tr><tr><td>Name:</td><td>' + res.fullname +'</td></tr><tr><td>Department:</td><td>' + res.department_name +'</td></tr><tr><td>Gender:</td><td>' + res.gender +'</td></tr><tr><td>Payment Category:</td><td>' + res.services +'</td></tr><tr><td>Transaction ID:</td><td>' + res.reference +'</td></tr><tr><td>Amount:</td><td> ₦ ' + res.amount +'</td></tr><tr><td>Payment Date:</td><td>' + res.date +'</td></tr>'

                );
            }else if(res.pay.type == "Rent"){
                $('#main-receipt').html('RENT RECEIPT');


                $("#table_receipt").append(

                '<tr><td>Name:</td><td>' + res.fullname +'</td></tr><tr><td>Phone number:</td><td>' + res.mobile + '</td></tr><tr><td>Address:</td><td></td></tr><tr><td>Payment Category:</td><td>' + res.services +'</td></tr><tr><td>Rent Period:</td><td>' + res.rent_date + '</td></tr><tr><td>Purpose:</td><td>' + res.purpose_of_rent + '</td></tr><tr><td>Transaction ID:</td><td>' + res.reference +'</td></tr><tr><td>Amount:</td><td> ₦ ' + res.amount +'</td></tr><tr><td>Payment Date:</td><td>' + res.date +'</td></tr>'

                );
            }

         


            // $('#qrcode').src(res.qrcode);
            $('#qrcode').attr('src', res.qrcode);
            $('.modal').modal('show');


        },
    });
   });

    $(document).on('click', '.receipt_download', function() {
       var receipt = $(this).data('id');
       alert(receipt);
       var token = $("meta[name='csrf-token']").attr("content");
       $("#table_receipt").html("");
       $.ajax({
        url: admin_url+"receipt-download",
        type: "POST",
        data: {
            receipt: receipt,
            _token: token,
        },
        dataType: "json",
        success: function (res) {

        },
    });
   });

</script>


@endsection