<?php $__env->startSection('main'); ?>
<div class="pcoded-wrapper">
    <div class="pcoded-content">
        <div class="pcoded-inner-content">
            <!-- [ breadcrumb ] start -->
            <div class="page-header">
                <div class="page-block">
                    <div class="row align-items-center">
                        <div class="col-md-12">
                            <div class="page-header-title">
                                <h5 class="m-b-10">Service</h5>
                            </div>
                            <ul class="breadcrumb">
                                <li class="breadcrumb-item"><a href="<?php echo e(route('dashboard')); ?>"><i
                                            class="feather icon-home"></i></a></li>
                                <li class="breadcrumb-item"><a href="<?php echo e(route('service')); ?>">Service</a></li>
                                <li class="breadcrumb-item"><a href="javascript:">Service Add</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>

            <!-- [ breadcrumb ] end -->
            <div class="main-body">
                <div class="page-wrapper">
                    <!-- [ Main Content ] start -->
                    <div class="row">
                        <div class="col-sm-12">
                            <div class="card">
                                <div class="card-header">
                                    <h5>Service</h5>
                                </div>
                                <div class="card-body">
                                    <form action="<?php echo e(route('service.save')); ?>" id="service_add" method="POST"
                                        data-parsley-validate>
                                        <?php echo csrf_field(); ?>
                                        <input type="hidden" id="service_id"
                                            value="<?php echo e(isset($service->id) ? $service->id : ''); ?>" name="service_id">
                                        <div class="input_group">
                                            <div class="row">
                                                <div class="col-md-6">
                                                    <div class="form-group">
                                                        <label for="exampleInputEmail1">Name</label>
                                                        <input type="text" class="form-control" id="first_name"
                                                            name="name" required
                                                            value="<?php echo e(isset($service->name) ? $service->name : ''); ?>"
                                                            data-parsley-required-message="Please Enter Name"
                                                            placeholder="Please Enter Name">
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="row">
                                                <div class="col-md-6">
                                                    <div class="form-group">
                                                        <label for="exampleInputEmail1">Price</label>
                                                        <input type="text" class="form-control price" id="price"
                                                            name="price" required
                                                            value="<?php echo e(isset($service->price) ? $service->price : ''); ?>"
                                                            data-parsley-required-message="Please Enter Price"
                                                            placeholder="Please Enter Price">
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="row">
                                                <div class="col-md-6">
                                                    <label for="exampleInputEmail1">Service for</label>
                                                    <div class="form-group d-flex">
                                               
                                                            <?php if(isset($service->service_for) && $service->service_for != ''): ?>
                                                            <?php
                                                            $service_for = explode(",",$service->service_for);
                                                            ?>
                                                            <?php endif; ?>

                                                              <div class="form-group" style="margin-right: 15px;">
                                                                  <input type="checkbox" value="Student" name="service_for[]" id="html" <?php if(isset($service->service_for) && $service->service_for != ''): ?> <?php echo e(in_array('Student', $service_for) ? 'checked' : ''); ?> <?php endif; ?>>
                                                                  <label for="html">Student</label>
                                                                </div>
                                                                <div class="form-group" style="margin-right: 15px;">
                                                                  <input type="checkbox" value="Staff" name="service_for[]"  id="css" <?php if(isset($service->service_for) && $service->service_for != ''): ?> <?php echo e(in_array('Staff', $service_for) ? 'checked' : ''); ?> <?php endif; ?>>
                                                                  <label for="css">Staff</label>
                                                                </div>
                                                                <div class="form-group" style="margin-right: 15px;">
                                                                  <input type="checkbox" value="Admin" name="service_for[]"  id="javascript" <?php if(isset($service->service_for) && $service->service_for != ''): ?> <?php echo e(in_array('Admin', $service_for) ? 'checked' : ''); ?> <?php endif; ?>>
                                                                  <label for="javascript">Others</label>
                                                                </div>

                                                            </div>

                                                </div>
                                            </div>
                                                   <div class="row">
                                                <div class="col-md-6">
                                                    <label for="exampleInputEmail1">Service Type</label>
                                                    <div class="form-group d-flex">
                                               
                                                            <?php if(isset($service->service_type) && $service->service_type != ''): ?>
                                                            <?php
                                                            $service_type = explode(",",$service->service_type);
                                                            ?>
                                                            <?php endif; ?>

                                                              <div class="form-group" style="margin-right: 15px;">
                                                                  <input type="radio" value="Rent" name="service_type" id="html1" <?php if(isset($service->service_type) && $service->service_type == 'Rent'): ?> checked <?php elseif(!isset($service->id)): ?> checked <?php endif; ?>  >
                                                                  <label for="html1">Rent</label>
                                                                </div>
                                                                <div class="form-group" style="margin-right: 15px;">
                                                                  <input type="radio" value="Certificate" name="service_type"  id="css1" <?php if(isset($service->service_type) && $service->service_type == 'Certificate'): ?> checked <?php endif; ?>>
                                                                  <label for="css1">Certificate</label>
                                                                </div>
                                                                <div class="form-group" style="margin-right: 15px;">
                                                                  <input type="radio" value="Others" name="service_type"  id="javascript1" <?php if(isset($service->service_type) && $service->service_type == 'Others'): ?> checked <?php endif; ?>>
                                                                  <label for="javascript1">Others</label>
                                                                </div>

                                                            </div>

                                                       <!--       <div class="form-group" style="text-align: center;">
                                                                <div class="custom-control custom-radio custom-control-inline">
                                                                    <input type="radio" id="customRadioInline1" value="Student" checked name="roll"
                                                                        class="custom-control-input roll">
                                                                    <label class="custom-control-label" for="customRadioInline1">Student</label>
                                                                </div>
                                                                <div class="custom-control custom-radio custom-control-inline">
                                                                    <input type="radio" id="customRadioInline2" value="Staff" name="roll"
                                                                        class="custom-control-input roll">
                                                                    <label class="custom-control-label" for="customRadioInline2">Staff</label>
                                                                </div>
                                                                <div class="custom-control custom-radio custom-control-inline">
                                                                    <input type="radio" id="customRadioInline3" name="roll" value="Others"
                                                                        class="custom-control-input roll">
                                                                    <label class="custom-control-label" for="customRadioInline3">Others</label>
                                                                </div>
                                                            </div> -->

                                                </div>
                                            </div>
                                            <div class="row">
                                                <div class="col-md-6">
                                                    <div class="form-group">
                                                        <label for="exampleInputEmail1">Payment Description</label>
                                                        <textarea class="form-control" id="description" value=""
                                                            placeholder="Please Enter Description"
                                                            name="description"><?php echo e(isset($service->description) ? $service->description : ''); ?></textarea>
                                                    </div>
                                                </div>

                                            </div>
                                            <div class="row">
                                                <div class="col-md-12">
                                                    <button type="submit" id="student_update"
                                                        class="btn btn-primary">Submit</button>
                                                </div>
                                            </div>
                                        </div>
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<?php $__env->stopSection(); ?>


<?php $__env->startSection('scripts'); ?>
<script src="<?php echo e(asset('assets/js/custom/address.js')); ?>"></script>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.backend.index', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/u786568044/domains/softwiaamcl.com/public_html/paymentmanagement/resources/views/service/add.blade.php ENDPATH**/ ?>