<?php $__env->startSection('main'); ?>
<div class="pcoded-wrapper">
    <div class="pcoded-content">
        <div class="pcoded-inner-content">
            <!-- [ breadcrumb ] start -->
            <div class="page-header">
                <div class="page-block">
                    <div class="row align-items-center">
                        <div class="col-md-12">
                            <div class="page-header-title">
                                <h5 class="m-b-10">Diploma</h5>
                            </div>
                            <ul class="breadcrumb">
                                <li class="breadcrumb-item"><a href="<?php echo e(route('dashboard')); ?>"><i
                                            class="feather icon-home"></i></a></li>
                                <li class="breadcrumb-item"><a href="<?php echo e(route('class_diploma')); ?>">Diploma</a></li>
                                <li class="breadcrumb-item"><a href="javascript:">Diploma Add</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>

            <!-- [ breadcrumb ] end -->
            <div class="main-body">
                <div class="page-wrapper">
                    <!-- [ Main Content ] start -->
                    <div class="row">
                        <div class="col-sm-12">
                            <div class="card">
                                <div class="card-header">
                                    <h5>Diploma</h5>
                                </div>
                                <div class="card-body">
                                    <form action="<?php echo e(route('class.save')); ?>" id="class_add" method="POST"
                                        data-parsley-validate>
                                        <?php echo csrf_field(); ?>
                                        <input type="hidden" id="class_id"
                                            value="<?php echo e(isset($class->id) ? $class->id : ''); ?>" name="class_id">
                                        <div class="input_group">
                                            <div class="row">
                                                <div class="col-md-6">
                                                    <div class="form-group">
                                                        <label for="exampleInputEmail1">Class Name</label>
                                                        <input type="text" class="form-control" id="first_name"
                                                            name="name" required
                                                            value="<?php echo e(isset($class->name) ? $class->name : ''); ?>"
                                                            data-parsley-required-message="Please Enter Name"
                                                            placeholder="Please Enter Name">
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="row">
                                                <div class="col-md-6">
                                                    <div class="form-group">
                                                        <label for="exampleInputEmail1">Description</label>
                                                        <textarea class="form-control" id="description" value=""
                                                            placeholder="Please Enter Description"
                                                            name="description"><?php echo e(isset($class->description) ? $class->description : ''); ?></textarea>
                                                    </div>
                                                </div>

                                            </div>
                                            <div class="row">
                                                <div class="col-md-12">
                                                    <button type="submit" id="student_update"
                                                        class="btn btn-primary">Submit</button>
                                                </div>
                                            </div>
                                        </div>
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<?php $__env->stopSection(); ?>


<?php $__env->startSection('scripts'); ?>
<!-- <script src="<?php echo e(asset('assets/js/custom/address.js')); ?>"></script> -->

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.backend.index', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/u786568044/domains/softwiaamcl.com/public_html/paymentmanagement/resources/views/class/add.blade.php ENDPATH**/ ?>