
<?php $__env->startSection('front.main'); ?>

<!-- <div class="content-main">

    <div class="col-12">
        <article class="card">
            <div class="card-header">
         
                    <h3>Select Service</h3>
                    <select id="select_service" name="select_service" class="input_bg" >
                        <option disabled value="">Select Service</option>
                        <?php $__currentLoopData = $service; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $service_val): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <option><a href=""><?php echo e($service_val->name); ?></a></option>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </select>
           
            </div>
            <div class="card-body">
      
            </div>
            <div class="card-footer">
        
            </div>
        </article>
    </div>
</div> -->
<div class="main-body w-100">
    <div class="page-wrapper">
        <!-- [ Main Content ] start -->
        <div class="row">
            <div class="col-sm-12">
                <div class="card">
                    <form action="" id="student_add" method="POST" data-parsley-validate>
                        <?php echo csrf_field(); ?>
                        <div class="card-header">
                            <h4>Select Service</h4>
                            <div class="form-group d-block m-0">
                                <select id="select_service" name="select_service" required
                                    data-parsley-error-message="Please select Service"
                                    data-parsley-errors-container="#select-service-error" class="input_group input_bg">
                                    <option disabled selected>Select Service</option>
                                    <?php $__currentLoopData = $service; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $service_val): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <option value="<?php echo e($service_val->id); ?>"><?php echo e($service_val->name); ?></option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select><br>
                                <div id="select-service-error" class="error-message"></div>
                            </div>
                        </div>
                        <div class="card-body">

                            <input type="hidden" id="student_id" value="" name="student_id">
                            <div class="input_group">
                                <div class="row">
                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label for="exampleInputEmail1">ID No (Maric No/Staff No/Admin No)</label>
                                            <input type="text" class="form-control" id="matric_no" name="matric_no"
                                                value="<?php echo e(isset($user->matric_no) ? $user->matric_no : ''); ?>" readonly>
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label for="exampleInputEmail1">Payer’s Full Name</label>
                                            <input type="text" class="form-control" id="full_name" name="full_name"
                                                value="<?php echo e($user->middle_name .' '. $user->last_name .' '. $user->name); ?>"
                                                readonly>
                                        </div>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label for="exampleInputEmail1">Payer’s Email</label>
                                            <input type="text" class="form-control" id="email" name="email"
                                                value="<?php echo e(isset($user->email) ? $user->email : ''); ?>" readonly>
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label for="exampleInputEmail1">Payer’s Phone</label>
                                            <input type="text" class="form-control" id="mobile" name="mobile"
                                                value="<?php echo e(isset($user->mobile) ? $user->mobile : ''); ?>" readonly>
                                        </div>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label for="exampleInputEmail1">Payment Description</label>
                                            <input type="text" class="form-control" id="first_name" name="first_name"
                                                value="">
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label for="exampleInputEmail1">Amount</label>
                                            <input type="text" class="form-control" id="amount" name="amount" value=""
                                                readonly>
                                        </div>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label for="exampleInputEmail1">Processing Fee</label>
                                            <input type="text" class="form-control" id="processing_Fee"
                                                name="processing_Fee" value="00" readonly>
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label for="exampleInputEmail1">Payment Method</label>
                                            <input type="text" class="form-control" id="payment_method"
                                                name="payment_method" value="" required
                                                data-parsley-error-message="Please select Payment Method">
                                        </div>
                                    </div>
                                </div>

                            </div>

                            <div class="row">
                                <div class="col-md-12">
                                    <button type="submit" id="student_update" class="btn btn-primary">Pay</button>
                                </div>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('front.script'); ?>
<script>
$('document').ready(function() {
    $(document).on('change', '#select_service', function() {
        var service_id = $('#select_service').val();
        var token = $("meta[name='csrf-token']").attr("content");
        $.ajax({
            url: admin_url + "select-service",
            type: "post",
            data: {
                _token: token,
                service_id: service_id,
            },
            success: function(data) {

                console.log(data);
                $('#amount').val(data.price);
            }
        });
    });

});
</script>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('front.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\soft-payroll\resources\views/front/purchase_service/index.blade.php ENDPATH**/ ?>