
<?php $__env->startSection('front.main'); ?>

<style>
.img-upload {
    border: 1px solid #1346A8 !important;
    color: #1346A8 !important;
    font-size: 14px !important;
    padding: 10px 20px;
    margin-top: 10px !important;
}

#remove_image {
    display: block;
    position: absolute;
    left: 350px;
    top: 50px;
    left: 320px;
}
</style>

<div class="signup-content">
    <form action="<?php echo e(route('registr.save')); ?>" id="registr_add" method="POST" enctype="multipart/form-data"
        data-parsley-validate>
        <?php echo csrf_field(); ?>
        <div class="d-flex justify-content-center">
            <img src="<?php echo e(asset('assets/fonts/images/logo_new.jpg')); ?>" alt="" class="img-fluid"
                id="logo" style="">
        </div>
        <h2 class="form-title">Create account</h2>
        <div class="col-md-12 text-align-center">
            <div class="form-group" style="text-align: center;">
                <div class="custom-control custom-radio custom-control-inline">
                    <input type="radio" id="customRadioInline1" value="Student" checked name="roll"
                        class="custom-control-input roll">
                    <label class="custom-control-label" for="customRadioInline1">Student</label>
                </div>
                <div class="custom-control custom-radio custom-control-inline">
                    <input type="radio" id="customRadioInline2" value="Staff" name="roll"
                        class="custom-control-input roll">
                    <label class="custom-control-label" for="customRadioInline2">Staff</label>
                </div>
                <div class="custom-control custom-radio custom-control-inline">
                    <input type="radio" id="customRadioInline3" name="roll" value="Others"
                        class="custom-control-input roll">
                    <label class="custom-control-label" for="customRadioInline3">Others</label>
                </div>
            </div>
        </div>
        <div class="col-md-12 text-align-center">
            <div class="form-group" style="text-align: center;">
                <div
                    class="col-xxl-12 col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12 form_field application-form-field dealer-profile1">

                    <figure id="image-figure" class="main_figure">
                        <img src="<?php echo e(asset('assets/fonts/images/new-profile.svg')); ?>" alt="" class="img-fluid"
                            id="profile_avtar" style="width:125px;height:125px;border-radius: 50%;">
                        <img src="<?php echo e(asset('assets/fonts/images/register-delete.svg')); ?>" alt="" class="img-fluid"
                            id="remove_image" style="display:none;">
                    </figure>
                    <label for="image" class="img-upload"><img src="<?php echo e(asset('assets/fonts/images/VectorNew.png')); ?>">
                        Upload Picture</label>
                    <input type="file" name="image" id="image" style="display:none" onchange="loadFile(event)">
                </div>

            </div>
        </div>
        <div class="input_group">
            <div class="row">
                <div class="col-md-4">
                    <div class="form-group">
                        <input type="text" class="form-input" name="first_name" id="first_name" placeholder="First Name"
                            required data-parsley-required-message="Please Enter First Name" />
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="form-group">
                        <input type="text" class="form-input" name="middle_name" id="middle_name"
                            placeholder="Middle Name" required
                            data-parsley-required-message="Please Enter Middle Name" />
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="form-group">
                        <input type="text" class="form-input" name="last_name" id="last_name" placeholder="Last Name"
                            required data-parsley-required-message="Please Enter Last Name" />
                    </div>
                </div>
            </div>


            <div class="row">
                <div class="col-md-6">
                    <div class="form-group">
                        <input type="email" class="form-input" name="email" id="email" placeholder="Your Email" required
                            data-parsley-required-message="Please Enter Email" />
                        <p class="email_error" style="display:none; color:red;">All Ready Email use</p>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="form-group">
                        <input type="text" class="form-input input-mask" name="phone" id="phone"
                            placeholder="Your Phone" required data-parsley-required-message="Please Enter Phone No." />
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col-md-6 reg_met">
                    <div class="form-group">
                        <input type="text" class="form-input" name="matric_no" id="matric_no"
                            placeholder="Your Matric No." required
                            data-parsley-required-message="Please Enter Matric No." />
                        <p class="matric_error" style="display:none;color:red">All Ready Matric No. use</p>
                    </div>
                </div>
                <div class="col-md-6 reg_met">
                    <div class="form-group">
                        <input type="text" class="form-input" name="faculty" id="faculty" placeholder="Your Faculty"
                            data-parsley-required-message="Please Enter Faculty" />
                    </div>
                </div>

            </div>
            <div class="row">
                <div class="col-md-6 reg_met">
                    <div class="form-group">
                        <select id="type" name="type" class="form-input" placeholder="Select Type"
                            data-parsley-required-message="Please Select Type">
                            <option selected disabled>Select Type</option>
                            <option value="Full Time">Full Time</option>
                            <option value="Part Time">Part Time</option>
                        </select>
                    </div>
                </div>
                <div class="col-md-6 reg_met">
                    <div class="form-group">
                        <select id="level" name="level" class="form-input" placeholder="Select Level"
                            data-parsley-required-message="Please Select Level">
                            <option selected disabled>Select Level</option>
                            <option value="ND 1">ND 1</option>
                            <option value="ND 2">ND 2</option>
                            <option value="HND 1">HND 1</option>
                            <option value="HND 2">HND 2</option>
                        </select>
                    </div>
                </div>

            </div>
            <div class="row">
                <div class="col-md-6 reg_met">
                    <div class="form-group">
                        <label>Start Date & End Date:</label>
                        <div class="form-group">
                            <input type="text" class="form-input" name="start_end_date" id="start_end_date"
                                placeholder="Start Date & End Date"
                                data-parsley-required-message="Please Enter Start Date & End Date" />
                            <p id="startDate" class="d-none">Start Date:</p>
                            <p id="endDate" class="d-none">End Date:</p>
                        </div>
                    </div>
                </div>
                <!-- <div class="col-md-6">
                    <div class="form-group">
                        <select id="level" name="level" class="form-input" required
                            data-parsley-required-message="Please Select Level">
                            <option selected disabled>Level</option>
                            <option value="ND 1">ND 1</option>
                            <option value="ND 2">ND 2</option>
                            <option value="HND 1">HND 1</option>
                            <option value="HND 2">HND 2</option>
                        </select>
                    </div>
                </div> -->

            </div>
            <div class="row">
                <div class="col-md-6">
                    <div class="form-group">
                        <label>Gender:</label>
                        <div class="form-group">
                            <div class="custom-control custom-radio custom-control-inline">
                                <input type="radio" id="customRadioInline4" value="Male" checked name="gender"
                                    class="custom-control-input">
                                <label class="custom-control-label" for="customRadioInline4">Male</label>
                            </div>
                            <div class="custom-control custom-radio custom-control-inline">
                                <input type="radio" id="customRadioInline5" name="gender" value="Female"
                                    class="custom-control-input">
                                <label class="custom-control-label" for="customRadioInline5">Female</label>
                            </div>
                            <div class="custom-control custom-radio custom-control-inline">
                                <input type="radio" id="customRadioInline6" name="gender" value="Others"
                                    class="custom-control-input">
                                <label class="custom-control-label" for="customRadioInline6">Others</label>
                            </div>
                        </div>
                    </div>
                </div>
            </div>


            <div class="row">
                <div class="col-md-6">
                    <div class="form-group">
                        <input type="password" class="form-input" name="password" id="password" placeholder="Password"
                            required data-parsley-required-message="Please Enter Password"
                            data-parsley-pattern="^(?=.*[a-z])(?=.*[A-Z])(?=.*\d)(?=.*[$@$!%*?&])[A-Za-z\d$@$!%*?&]{8,}$"
                            data-parsley-pattern-message="Requires upper and lowercase letters, at least 8 characters long, and include numbers and special characters" />
                        <!-- <span toggle="#password" class="zmdi zmdi-eye field-icon toggle-password"></span> -->
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="form-group">
                        <input type="password" class="form-input" name="re_password" id="re_password"
                            placeholder="Repeat your password" required
                            data-parsley-required-message="Please Confirm Password" data-parsley-equalto="#password"
                            data-parsley-equalto-message="Passwords do not match" />
                    </div>
                </div>
            </div>
            <div class="row">
                <!-- <div class="col-md-6 reg_met">
                    <div class="form-group">
                        <input type="text" class="form-input" name="matric_no" id="matric_no"
                            placeholder="Your Matric No." required
                            data-parsley-required-message="Please Enter Matric No." />
                    </div>
                </div> -->
                <!-- <div class="col-md-6">
                    <div class="form-group">
                        <div class="custom-control custom-radio custom-control-inline">
                            <input type="radio" id="customRadioInline1" value="Student" checked name="roll"
                                class="custom-control-input roll">
                            <label class="custom-control-label" for="customRadioInline1">Student</label>
                        </div>
                        <div class="custom-control custom-radio custom-control-inline">
                            <input type="radio" id="customRadioInline2" name="roll" value="Others"
                                class="custom-control-input roll">
                            <label class="custom-control-label" for="customRadioInline2">Others</label>
                        </div>
                    </div>
                </div> -->
            </div>

            <div class="row">
                <div class="col-md-12">
                    <div class="form-group">
                        <textarea class="form-input" id="address" placeholder="Your Address" name="address"></textarea>
                    </div>
                </div>
            </div>
            <div class="form-group">
                <input type="checkbox" required data-parsley-required-message="Please checked Terms of service" name="agree-term" id="agree-term" class="agree-term" />
                <label for="agree-term" class="label-agree-term"><span><span></span></span>I agree all
                    statements in <a href="#" class="term-service">Terms of service</a></label>
            </div>

            <div class="row">
                <div class="col-md-12">
                    <div class="form-group">
                        <button type="submit" id="student_update" class="form-submit">Sign up</button>
                    </div>
                </div>
            </div>

        </div>


    </form>
    <p class="loginhere">
        Have already an account ? <a href="<?php echo e(route('front.login')); ?>" class="loginhere-link">Login here</a>
    </p>
</div>


<?php $__env->stopSection(); ?>

<?php $__env->startSection('front.script'); ?>

<script src="<?php echo e(asset('assets/js/custom/address.js')); ?>"></script>

<script>
$(document).ready(function() {
    $(".roll").on("change", function() {
        var roll = this.value;

        if (roll != 'Student') {
            $('.reg_met').css('display', 'none');
            $('#matric_no').attr('required', false);
        } else {
            $('.reg_met').css('display', 'block');
            $('#matric_no').attr('required', true);
        }

    });


    $("input[name='start_end_date']").daterangepicker({
            locale: {
                format: 'DD/MM/YYYY'
            }
        },
        function(start, end, label) {
            let startDate = start.format("YYYY-MM-DD").toString();
            let endDate = end.format("YYYY-MM-DD").toString();

            document.getElementById("startDate").innerHTML =
                "Start date: " + startDate;
            document.getElementById("endDate").innerHTML = "End date: " + endDate;
            $("input[name='start_end_date']").attr("placeholder", 'StartDate - EndDate');

        }
    );


});
</script>
<script>
const assetPath = "<?php echo e(asset('assets/fonts/images/new-profile.svg')); ?>";
var loadFile = function(event) {

    var reader = new FileReader();
    reader.onload = function() {
        var profile_avtar = document.getElementById('profile_avtar');
        profile_avtar.src = reader.result;
    };
    reader.readAsDataURL(event.target.files[0]);
    $('#remove_image').css('display', 'block');
};

$('#remove_image').click(function(event) {
    event.stopPropagation(); // Prevent click event propagation to the parent label
    $('#image').val(null);
    // $('#del_image').val(null);

    $('#profile_avtar').attr('src', assetPath);
    $('#remove_image').css('display', 'none');
    $('#profile_avtar').css('opacity', '1.0');
});
</script>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('front.layouts.index', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\soft-payroll\resources\views/front/register.blade.php ENDPATH**/ ?>