
<?php $__env->startSection('main'); ?>
<div class="pcoded-wrapper">
    <div class="pcoded-content">
        <div class="pcoded-inner-content">
            <!-- [ breadcrumb ] start -->
            <div class="page-header">
                <div class="page-block">
                    <div class="row align-items-center">
                        <div class="col-md-12">
                            <div class="page-header-title">
                                <h5 class="m-b-10">Student</h5>
                            </div>
                            <ul class="breadcrumb">
                                <li class="breadcrumb-item"><a href="<?php echo e(route('dashboard')); ?>"><i
                                            class="feather icon-home"></i></a></li>
                                <li class="breadcrumb-item"><a href="<?php echo e(route('student')); ?>">Student</a></li>
                                <li class="breadcrumb-item"><a href="javascript:">Student Add</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>

            <!-- [ breadcrumb ] end -->
            <div class="main-body">
                <div class="page-wrapper">
                    <!-- [ Main Content ] start -->
                    <div class="row">
                        <div class="col-sm-12">
                            <div class="card">
                                <div class="card-header">
                                    <h5>Student</h5>
                                </div>
                                <div class="card-body">
                                    <form action="<?php echo e(route('student.save')); ?>" id="student_add" method="POST"
                                        data-parsley-validate>
                                        <?php echo csrf_field(); ?>
                                        <input type="hidden" id="student_id" value="<?php echo e(isset($student->id) ? $student->id : ''); ?>" name="student_id">
                                        <div class="input_group">
                                            <div class="row">
                                                <div class="col-md-4">
                                                    <div class="form-group">
                                                        <label for="exampleInputEmail1">First Name</label>
                                                        <input type="text" class="form-control" id="first_name"
                                                            name="first_name" required value="<?php echo e(isset($student->name) ? $student->name : ''); ?>"
                                                            data-parsley-required-message="Please Enter First Name"
                                                            placeholder="Please Enter First Name">
                                                    </div>
                                                </div>
                                                <div class="col-md-4">
                                                    <div class="form-group">
                                                        <label for="exampleInputEmail1">Middle Name</label>
                                                        <input type="text" class="form-control" id="middle_name"
                                                            name="middle_name" required value="<?php echo e(isset($student->middle_name) ? $student->middle_name : ''); ?>"
                                                            data-parsley-required-message="Please Enter Middle Name"
                                                            placeholder="Please Enter Middle Name">
                                                    </div>
                                                </div>
                                                <div class="col-md-4">
                                                    <div class="form-group">
                                                        <label for="exampleInputEmail1">Last Name</label>
                                                        <input type="text" class="form-control" id="last_name"
                                                            name="last_name" required value="<?php echo e(isset($student->last_name) ? $student->last_name : ''); ?>"
                                                            data-parsley-required-message="Please Enter Last Name"
                                                            placeholder="Please Enter last Name">
                                                    </div>
                                                </div>
                                               
                                            </div>
                                            <div class="row">
                                                <div class="col-md-4">
                                                    <div class="form-group">
                                                        <label for="exampleInputEmail1">Matric No.</label>
                                                        <input type="text" class="form-control" id="matric_no" name="matric_no"
                                                            data-parsley-required-message="Please Enter Matric No." required value="<?php echo e(isset($student->matric_no) ? $student->matric_no : ''); ?>"
                                                            placeholder="Please Enter Matric No.">
                                                            <p class="matric_error" style="display:none;color:red">All Ready Matric No. use</p>
                                                    </div>
                                                </div>
                                                <div class="col-md-4">
                                                    <div class="form-group">
                                                        <label for="exampleInputEmail1">Email</label>
                                                        <input type="email" class="form-control" id="email" name="email"
                                                            data-parsley-required-message="Please Enter Email" required value="<?php echo e(isset($student->email) ? $student->email : ''); ?>"
                                                            placeholder="Please Enter email">
                                                            <p class="email_error" style="display:none;color:red">All Ready Email use</p>
                                                    </div>
                                                </div>
                                                <div class="col-md-4">
                                                    <div class="form-group">
                                                        <label for="exampleInputEmail1">Contact no.</label>
                                                        <input type="text" class="form-control input-mask" id="mobile"
                                                            name="mobile" required value="<?php echo e(isset($student->mobile) ? $student->mobile : ''); ?>"
                                                            data-parsley-required-message="Please Enter Contact"
                                                            name="address" required placeholder="Please Enter Contact">
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="row">
                                                <div class="col-md-4">
                                                    <div class="form-group">
                                                        <label for="exampleInputEmail1">Class</label>
                                                        <input type="text" class="form-control" id="class" name="class" required
                                                            data-parsley-required-message="Please Enter Class" value="<?php echo e(isset($student->class) ? $student->class : ''); ?>"
                                                            placeholder="Enter class">
                                                    </div>
                                                </div>
                                                <div class="col-md-4">
                                                    <div class="form-group">
                                                        <label for="exampleInputEmail1">Date of Birth</label>
                                                        <input type="date" class="form-control" id="dob" name="dob"
                                                            required value="<?php echo e(isset($student->dob) ? $student->dob : ''); ?>"
                                                            data-parsley-required-message="Please Enter Date Of birth"
                                                            placeholder="Enter Date of Birth">
                                                    </div>
                                                </div>
                                                <div class="col-md-4">
                                                    <div class="form-group">
                                                        <label for="exampleInputEmail1">Gender</label><br>
                                                        <div class="custom-control custom-radio custom-control-inline">
                                                            <input type="radio" <?php if(isset($student->gender) && $student->gender == 'Male'): ?> checked <?php endif; ?> id="customRadioInline1" value="Male" name="gender"
                                                                class="custom-control-input">
                                                            <label class="custom-control-label"
                                                                for="customRadioInline1">Male</label>
                                                        </div>
                                                        <div class="custom-control custom-radio custom-control-inline">
                                                            <input type="radio" id="customRadioInline2" <?php if(isset($student->gender) && $student->gender == 'Female'): ?> checked <?php endif; ?> name="gender" value="Female"
                                                                class="custom-control-input">
                                                            <label class="custom-control-label"
                                                                for="customRadioInline2">Female</label>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="row">
                                                <div class="col-md-6">
                                                    <div class="form-group">
                                                        <label for="password">Address 1</label>
                                                        <input type="text" class="form-control" id="address_1" value="<?php echo e(isset($student->address_1) ? $student->address_1 : ''); ?>"
                                                            name="address_1" placeholder="Enter Address 1">
                                                    </div>
                                                </div>

                                                <div class="col-md-6">
                                                    <div class="form-group">
                                                        <label for="confirm_password">Address 2</label>
                                                        <input type="text" class="form-control" id="address_2" value="<?php echo e(isset($student->address_2) ? $student->address_2 : ''); ?>"
                                                            name="address_2" placeholder="Enter Address 2">
                                                    </div>
                                                </div>

                                            </div>

                                            <div class="row">
                                                <div class="col-md-3">
                                                    <div class="form-group">
                                                        <label for="password">Country</label>
                                                        <select id="country-dd" name="country"
                                                            class="form-control input_bg" required
                                                            data-parsley-error-message="Please select your Country">
                                                            <option value="">Select Country</option>
                                                            <?php $__currentLoopData = $countries; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                            <option value="<?php echo e($data->id); ?>" <?php if(isset($student->country)): ?>
                                                                <?php echo e($student->country == $data->id ? 'selected' : ''); ?>

                                                                <?php endif; ?>>
                                                                <?php echo e($data->name); ?>

                                                            </option>
                                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                        </select>
                                                    </div>
                                                </div>

                                                <div class="col-md-3">
                                                    <div class="form-group">
                                                        <label for="confirm_password">State</label>
                                                        <input type="hidden" id="state" value="<?php echo e(isset($student->state) ? $student->state : ''); ?>">
                                                        <select id="state-dd" name="state" class="form-control input_bg"
                                                            required
                                                            data-parsley-error-message="Please select your State"
                                                            placeholder="Please select State">
                                                            <option value="">Select State</option>
                                                        </select>
                                                    </div>
                                                </div>
                                                <div class="col-md-3">
                                                    <div class="form-group">
                                                        <label for="confirm_password">City</label>
                                                        <input type="hidden" id="city" value="<?php echo e(isset($student->city) ? $student->city : ''); ?>">
                                                        <select id="city-dd" name="city" class="form-control input_bg"
                                                            required
                                                            data-parsley-error-message="Please select your City"
                                                            placeholder="Please select City">
                                                            <option value="">Select City</option>
                                                        </select>
                                                    </div>
                                                </div>
                                                <div class="col-md-3">
                                                    <div class="form-group">
                                                        <label for="confirm_password">Pin code</label>
                                                        <input type="text" class="form-control" id="pin_code" value="<?php echo e(isset($student->pin_code) ? $student->pin_code : ''); ?>"
                                                            name="pin_code" placeholder="Enter Pin code">
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="row" <?php if(isset($student->id) && $student->id != ''): ?> style="display:none;" <?php endif; ?>>
                                                <div class="col-md-4">
                                                    <div class="form-group">
                                                        <label for="password">Password</label>
                                                        <input type="password" class="form-control" id="password"
                                                         name="password"
                                                            data-parsley-required-message="Please Enter Password"
                                                            placeholder="Enter Password" <?php if(isset($student->id) && $student->id == ''): ?> required <?php endif; ?>>
                                                    </div>
                                                </div>

                                                <div class="col-md-4">
                                                    <div class="form-group">
                                                        <label for="confirm_password">Confirm Password</label>
                                                        <input type="password" class="form-control"
                                                            id="confirm_password"  name="confirm_password"
                                                            data-parsley-required-message="Please Confirm Password"
                                                            data-parsley-equalto="#password"
                                                            data-parsley-equalto-message="Passwords do not match"
                                                            placeholder="Confirm Password" <?php if(isset($student->id) && $student->id == ''): ?> required <?php endif; ?>>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="row">
                                                <div class="col-md-12">
                                                    <button type="submit" id="student_update"
                                                        class="btn btn-primary">Submit</button>
                                                </div>
                                            </div>
                                        </div>
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<?php $__env->stopSection(); ?>


<?php $__env->startSection('scripts'); ?>
<script src="<?php echo e(asset('assets/js/custom/address.js')); ?>"></script>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.backend.index', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\soft-payroll\resources\views/student_management/add.blade.php ENDPATH**/ ?>