<?php $__env->startSection('front.main'); ?>

<style>
.img-upload {
    border: 1px solid #1346A8 !important;
    color: #1346A8 !important;
    font-size: 14px !important;
    padding: 10px 20px;
    margin-top: 10px !important;
}

#remove_image {
    display: block;
    position: absolute;
    left: 350px;
    top: 50px;
    left: 320px;
}
.term_service{flex-direction: column;margin-top: 15px;}
</style>

<div class="signup-content">
   <div class="row"><h2 class="form-title">TERMS, CONDITIONS AND INSTRUCTIONS FOR EACH OF THE MISCELLANEOUS ITEMS</h2></div>
   <div class="row"><p style="color: red;">NOTE: PROVIDE A ROOM FOR CREATING THE TERMS AND CONDITIONS MEANNT FOR A SERVICE ALONG WITH THE SERVICE</p></div>
   <div class="row term_service">
    <div><b>1. Sales of Admission Form</b></div>
        <div><p><b>Terms: </b>Payment is non-refundable. Submission of form does not guarantee admission.</p></div>
        <div><p><b>Conditions: </b>Applicants must meet the admission requirements as published for the academic year.</p></div>
        <div><p><b>Instructions: </b>Complete the form accurately and submit before the closing date.</p></div>
    </div>
   
    <div class="row term_service">
        <div><b>2. Acceptance Fee</b></div>
        <div><p><b>Terms: </b>Fee must be paid to secure a place in the admitted batch. Non-refundable.</p></div>
        <div><p><b>Conditions: </b>Payment is valid only for the academic year of admission.</p></div>
        <div><p><b>Instructions: </b>Pay through the official portal and retain proof of payment for registration.</p></div>
    </div>    
    
    <div class="row term_service">
        <div><b>3. Coordination Fee</b></div>
        <div><p><b>Terms: </b>Covers administrative expenses for processing academic activities.</p></div>
        <div><p><b>Conditions: </b>Non-refundable and mandatory for all enrolled students.</p></div>
        <div><p><b>Instructions: </b>Include in initial payment of school fees.</p></div>
    </div>    

    <div class="row term_service">
        <div><b>4. Verification of Oscotech Certificates/Results</b></div>
        <div><p><b>Terms: </b>Fee per document verification request.</p></div>
        <div><p><b>Conditions: </b>Verification process can take up to 2 weeks.</p></div>
        <div><p><b>Instructions: </b>Provide accurate details of the certificate or results for verification.</p></div>
    </div> 

    <div class="row term_service">
        <div><b>5. Verification of Other Institutions Cert - South West</b></div>
        <div><p><b>Terms: </b>Applies to institutions within the South West region.</p></div>
        <div><p><b>Conditions: </b>Official requests only; individual requests may require additional proof.</p></div>
        <div><p><b>Instructions: </b>Submit request with authorization letter from the institution.</p></div>
    </div> 

    <div class="row term_service">
        <div><b>6. Verification of Other Institutions Cert - Others</b></div>
        <div><p><b>Terms: </b>Verification fee varies based on the institution's location outside the South West.</p></div>
        <div><p><b>Conditions: </b>Verification may involve additional costs if physical verification is needed.</p></div>
        <div><p><b>Instructions: </b>Provide complete details of the institution and document for verification.</p></div>
    </div> 

    <div class="row term_service">
        <div><b>7. Request for Verification of Cert by Other Institution</b></div>
        <div><p><b>Terms: </b>Service available for institutions seeking verification of Oscotech issued certificates.</p></div>
        <div><p><b>Conditions: </b>Requests must come through official channels only.</p></div>
        <div><p><b>Instructions: </b>Ensure the request includes all necessary details for prompt processing.</p></div>
    </div> 

    <div class="row term_service">
        <div><b>8. Confirmation of Transcripts</b></div>
        <div><p><b>Terms: </b>Fee applies per transcript confirmation.</p></div>
        <div><p><b>Conditions: </b>Confirmation is subject to the accuracy of provided details.</p></div>
        <div><p><b>Instructions: </b>Request must be accompanied by the transcript to be confirmed.</p></div>
    </div> 

     <div class="row term_service">
        <div><b>9. Convocation Fee</b></div>
        <div><p><b>Terms: </b>Mandatory for all graduating students wishing to participate in the ceremony.</p></div>
        <div><p><b>Conditions: </b>Non-refundable, includes rental of academic gown.</p></div>
        <div><p><b>Instructions: </b>Pay before the specified deadline to ensure participation in the event.</p></div>
    </div> 

    <div class="row term_service">
        <div><b>10. Collection of ND Cert</b></div>
        <div><p><b>Terms: </b>Fee applicable for the collection of National Diploma certificates.</p></div>
        <div><p><b>Conditions: </b>Only available to students who have met all graduation requirements.</p></div>
        <div><p><b>Instructions: </b>Submit a clearance form from relevant departments before collection.</p></div>
    </div> 

    <div class="row term_service">
        <div><b>11. Collection of HND Cert</b></div>
        <div><p><b>Terms: </b>Fee applicable for the collection of Higher National Diploma certificates.</p></div>
        <div><p><b>Conditions: </b>Certificate available post clearance and settlement of all dues.</p></div>
        <div><p><b>Instructions: </b>Ensure all grades are finalized and submitted by faculty.</p></div>
    </div> 

    <div class="row term_service">
        <div><b>12. Local Transcripts with Student Copy</b></div>
        <div><p><b>Terms: </b>Fee covers processing and one copy for personal use.</p></div>
        <div><p><b>Conditions: </b>Additional copies may attract extra charges.</p></div>
        <div><p><b>Instructions: </b>Provide details of the recipient institution and personal address.</p></div>
    </div> 

    <div class="row term_service">
        <div><b>13. International Transcripts with Student Copy</b></div>
        <div><p><b>Terms: </b>Higher fee due to international mailing costs.</p></div>
        <div><p><b>Conditions: </b>Transcript format complies with international standards.</p></div>
        <div><p><b>Instructions: </b>Specify the country and institution for mailing and provide accurate international address.</p></div>
    </div> 

    <div class="row term_service">
        <div><b>14. Laboratory Coat</b></div>
        <div><p><b>Terms: </b>Purchase required for students enrolled in applicable laboratory courses.</p></div>
        <div><p><b>Conditions: </b>Non-refundable; sizes subject to availability.</p></div>
        <div><p><b>Instructions: </b>Purchase from the college store; provide size and course details.</p></div>
    </div> 

    <div class="row term_service">
        <div><b>15. Farm Coat</b></div>
        <div><p><b>Terms: </b>Mandatory for students in agricultural programs.</p></div>
        <div><p><b>Conditions: </b>Non-refundable, must be worn during all practical sessions.</p></div>
        <div><p><b>Instructions: </b>Available at the college store; check for required specifications.</p></div>
    </div> 

    <div class="row term_service">
        <div><b>16. Admission Screening</b></div>
        <div><p><b>Terms: </b>Non-refundable fee for processing of application.</p></div>
        <div><p><b>Conditions: </b>Payment does not guarantee admission.</p></div>
        <div><p><b>Instructions: </b>Follow the screening schedule and requirements as announced.</p></div>
    </div> 

    <div class="row term_service">
        <div><b>17. Late Registration</b></div>
        <div><p><b>Terms: </b>Applicable to students who fail to register within the designated registration period.</p></div>
        <div><p><b>Conditions: </b>Incur additional fees over standard registration.</p></div>
        <div><p><b>Instructions: </b>Complete registration promptly to avoid penalties.</p></div>
    </div> 

    <div class="row term_service">
        <div><b>18. Collection of Result - CAP</b></div>
        <div><p><b>Terms: </b>Applies to collection of semester or annual academic performance results.</p></div>
        <div><p><b>Conditions: </b>Available only to students in good financial standing with the college.</p></div>
        <div><p><b>Instructions: </b>Ensure all fees are paid; results are withheld otherwise.</p></div>
    </div> 

    <div class="row term_service">
        <div><b>19. Collection of Entrepreneurship Certificates</b></div>
        <div><p><b>Terms: </b>Certificates issued to students completing entrepreneurship courses.</p></div>
        <div><p><b>Conditions: </b>Must have completed the course and met all assessment criteria.</p></div>
        <div><p><b>Instructions: </b>Apply at the entrepreneurship department after course completion.</p></div>
    </div> 

    <div class="row term_service">
        <div><b>20. Sales of Registration for Contracts Forms</b></div>
        <div><p><b>Terms: </b>Fee for the form required to participate in college contracting opportunities.</p></div>
        <div><p><b>Conditions: </b>Submission of form does not guarantee a contract.</p></div>
        <div><p><b>Instructions: </b>Complete the form with accurate company details and submit before the deadline.</p></div>
    </div> 

    <div class="row term_service">
        <div><b>21. Medical Consultancy Fee</b></div>
        <div><p><b>Terms: </b>Fee for medical consultations at the college health center.</p></div>
        <div><p><b>Conditions: </b>Services may be limited to basic consultations and first aid.</p></div>
        <div><p><b>Instructions: </b>Visit the health center during working hours; emergencies handled as per standard procedure.</p></div>
    </div> 

    <div class="row term_service">
        <div><b>22. Rent of Matric/Academic Gowns</b></div>
        <div><p><b>Terms: </b>Rental fee applies for matriculation and graduation ceremonies.</p></div>
        <div><p><b>Conditions: </b>Gowns must be returned in good condition post-event.</p></div>
        <div><p><b>Instructions: </b>Collect and return gowns as per the specified schedule to avoid penalties.</p></div>
    </div> 

    <div class="row term_service">
        <div><b>23. Rent of Multipurpose Hall</b></div>
        <div><p><b>Terms: </b>Fee based on the duration of the event.</p></div>
        <div><p><b>Conditions: </b>Prior reservation required; cancellation policies apply.</p></div>
        <div><p><b>Instructions: </b>Book early to secure a date; provide event details and comply with usage policies.</p></div>
    </div> 

    <div class="row term_service">
        <div><b>24. Rent of Owaniran Hall</b></div>
        <div><p><b>Terms: </b>Rental for events or functions within college premises.</p></div>
        <div><p><b>Conditions: </b>Hall availability subject to college event calendar.</p></div>
        <div><p><b>Instructions: </b>Provide a detailed schedule and purpose of event at the time of booking.</p></div>
    </div> 

    <div class="row term_service">
        <div><b>25. Rent of Open Field</b></div>
        <div><p><b>Terms: </b>Applicable for outdoor events and activities.</p></div>
        <div><p><b>Conditions: </b>Subject to weather conditions and availability.</p></div>
        <div><p><b>Instructions: </b>Schedule and confirm availability early; adhere to community guidelines during use.</p></div>
    </div> 

    <div class="row term_service">
        <div><b>26. Loss of Receipts</b></div>
        <div><p><b>Terms: </b>Administrative fee for issuing duplicate receipts.</p></div>
        <div><p><b>Conditions: </b>Proof of initial payment required.</p></div>
        <div><p><b>Instructions: </b>Apply for duplicate at the finance office; may require an affidavit.</p></div>
    </div> 

    <div class="row term_service">
        <div><b>27. Loss of Documents</b></div>
        <div><p><b>Terms: </b>Fee for reissuing lost academic or administrative documents.</p></div>
        <div><p><b>Conditions: </b>Documentation proving identity and prior issuance must be provided.</p></div>
        <div><p><b>Instructions: </b>Follow the process for reissuance, including payment and submission of necessary forms.</p></div>
    </div> 

    <div class="row term_service">
        <div><b>28. Loss of Admission Letter</b></div>
        <div><p><b>Terms: </b>Charge for reissue of lost admission letters.</p></div>
        <div><p><b>Conditions: </b>Proof of initial admission offer required.</p></div>
        <div><p><b>Instructions: </b>Request reissue through the admissions office with proof of identity.</p></div>
    </div> 

    <div class="row term_service">
        <div><b>29. Loss of Notification of Result</b></div>
        <div><p><b>Terms: </b>Fee to obtain a duplicate notification of result.</p></div>
        <div><p><b>Conditions: </b>Available only to those who have completed the courses and examinations.</p></div>
        <div><p><b>Instructions: </b>Provide the year and course of study for which the notification was issued.</p></div>
    </div> 

    <div class="row term_service">
        <div><b>30. Letter of In Lieu of Certificates</b></div>
        <div><p><b>Terms: </b>Issued when certificates are not immediately available.</p></div>
        <div><p><b>Conditions: </b>Valid for a limited time until the actual certificate is issued.</p></div>
        <div><p><b>Instructions: </b>Apply at the registrar’s office; specify the purpose for needing this letter.</p></div>
    </div> 

<p class="loginhere">
    TO Already have an account? <a href="<?php echo e(route('front.login')); ?>" class="loginhere-link">Login here</a>
</p>
</div>


<?php $__env->stopSection(); ?>

<?php $__env->startSection('front.script'); ?>


<?php $__env->stopSection(); ?>
<?php echo $__env->make('front.layouts.index', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/u786568044/domains/softwiaamcl.com/public_html/paymentmanagement/resources/views/front/terms_conditions.blade.php ENDPATH**/ ?>