<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">
    <title>OSUN STATE COLLEGE</title>

    <!-- Font Icon -->
    <link rel="stylesheet" href="<?php echo e(asset('assets/fonts/material-icon/css/material-design-iconic-font.min.css')); ?>">

    <!-- Favicon icon -->
<link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
<!-- <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.css"> -->


    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css">
    <link rel="icon" href="<?php echo e(asset('assets/fonts/images/header_logo.jpg')); ?>" type="image/x-icon">
    <!-- fontawesome icon -->
    <link rel="stylesheet" href="<?php echo e(asset('assets/fonts/fontawesome/css/fontawesome-all.min.css')); ?>">
    <!-- animation css -->
    <link rel="stylesheet" href="<?php echo e(asset('assets/plugins/animation/css/animate.min.css')); ?>">
    <!-- vendor css -->
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/style.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('assets/fonts/css/main_style.css')); ?>">

    <link href="https://cdn.jsdelivr.net/npm/parsleyjs@2.9.2/dist/parsley.min.css" rel="stylesheet">
    <!-- <link href="https://cdnjs.cloudflare.com/ajax/libs/parsley.js/2.9.2/parsley.css" rel="stylesheet"> -->
    <link href="<?php echo e(asset('assets/css/jquery.dataTables.min.css')); ?>" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/latest/css/toastr.min.css">
    <link href="https://cdn.jsdelivr.net/npm/daterangepicker/daterangepicker.css" rel="stylesheet">
    <script type="text/javascript">
    var admin_url = "<?php echo e(url('/')); ?>/";
    </script>

    <script>
    var BASE_URL = '<?php echo e(URL::to(' / ')); ?>';
    </script>
    <style>
.container {
    width: 900px;
}
</style>
</head>


<body>
    <?php echo $__env->make('front.layouts.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <main class="main">
        <div class="responsive-wrapper">
            <div class="content">
            <?php echo $__env->make('front.layouts.sidebar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                <?php echo $__env->yieldContent('front.main'); ?>
            </div>
        </div>
    </main>


 <script src="<?php echo e(asset('assets/js/vendor-all.min.js')); ?>"></script>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
  <script type="text/javascript" src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.min.js"></script>


   
    <script src="<?php echo e(asset('assets/js/pcoded.min.js')); ?>"></script>
    <script src="<?php echo e(asset('inputmask/inputmask.js')); ?>"></script>
    <script src="https://cdn.jsdelivr.net/npm/parsleyjs@2.9.2/dist/parsley.min.js"></script>
    <script src="<?php echo e(asset('assets/js/jquery.dataTables.min.js')); ?>"></script>
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/latest/js/toastr.min.js"></script>
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery-maskmoney/3.0.2/jquery.maskMoney.min.js"></script>
    <script type="text/javascript" src="https://cdn.jsdelivr.net/momentjs/latest/moment.min.js"></script>
    <script type="text/javascript" src="https://cdn.jsdelivr.net/npm/daterangepicker/daterangepicker.min.js"></script>
    


    <script>
    $(document).ready(function() {
        toastr.options.timeOut = 10000;
        <?php if(Session::has('error')): ?>
        toastr.error('<?php echo e(Session::get("error")); ?>');
        <?php elseif(Session::has('success')): ?>
        toastr.success('<?php echo e(Session::get("success")); ?>');
        <?php endif; ?>
    });
    </script>
    <script>
    $(document).ready(function() {
        $('.input-mask').inputmask('(999) 999-9999');
    });
    </script>

    <?php echo $__env->yieldContent('front.script'); ?>

    <script>
        $(document).on('click', '.res_menu', function() {
            if($('.content-panel').css('display') == 'none'){
            $('.content-panel').css('display','block');
            }else{
            $('.content-panel').css('display','none');

            }
        });
    </script>
</body>

</html><?php /**PATH /home/u786568044/domains/softwiaamcl.com/public_html/paymentmanagement/resources/views/front/layouts/app.blade.php ENDPATH**/ ?>