$(document).ready(function() {
    var token = $("meta[name='csrf-token']").attr("content");
    var country = $("#country-dd").val();
    if (country != "") {
        var idCountry = country;

        $("#state-dd").html("");
        $.ajax({
            url: admin_url+"admin/fetch-states",
            type: "POST",
            data: {
                country_id: idCountry,
                _token: token,
            },
            dataType: "json",
            success: function (result) {
           
                $("#state-dd").html('<option value="">Select State</option>');
                $.each(result.states, function (key, value) {
                    var state = $('#state').val();
                 

                    if (state == value.id) {
                        var isselected = 'selected';
                      }
                    $("#state-dd").append(
                        '<option value="' + value.id + '" ' + isselected + ' data-id="' + value.name + '">' + value.name +"</option>"
                    );
                });
                $("#city-dd").html('<option value="">Select City</option>');
            },
        });
    }
    $("#country-dd").on("change", function () {
        var idCountry = this.value;

        $("#state-dd").html("");
        $.ajax({
            url: admin_url+"admin/fetch-states",
            type: "POST",
            data: {
                country_id: idCountry,
                _token: token,
            },
            dataType: "json",
            success: function (result) {

                if (result.states != "") {
                    $('#state_drop').css('display', '');
                    $('#state-dd').attr('type', 'text');
                    // $('#state_type').attr('type', 'hiiden');
                    $('#state_type').removeAttr('required');
                    $('#state_type').css('display', 'none');
                    $('#parsley-id-29 li').css('display', 'none');

                    $("#state-dd").html('<option value="">Select State</option>');
                    $.each(result.states, function (key, value) {
                        $("#state-dd").append(
                            '<option value="' +
                                value.id +
                                '" data-id="' +
                                value.name +
                                '">' +
                                value.name +
                                "</option>"
                        );
                    });
                    $("#city-dd").html('<option value="">Select City</option>');
                }else{
                    $('#state_drop').css('display', 'none');
                    // $('#state-dd').attr('type', 'hiiden');
                    $('#state-dd').removeAttr('required');
                    $('#state_type').attr('type', 'text');
                    $('#state_type').css('display', '');
                    
                }
           
               
            },
        });
    });

    var state = $("#state").val();

    if (state != "") {
        var idState = state;
        if ($.isNumeric(idState)) {
            $('#state_type').css('display', 'none');
            $('#state_type').removeAttr('required');

            $('#state_drop').css('display', '');

            $("#city-dd").html("");
            $.ajax({
                url: admin_url+"admin/fetch-cities",
                type: "POST",
                data: {
                    state_id: idState,
                    _token: token,
                },
                dataType: "json",
                success: function (res) {
                    $("#city-dd").html('<option value="">Select City</option>');
                    $.each(res.cities, function (key, value) {
                        var city = $('#city').val();
    
                        if (city == value.id) {
                            var isselected = 'selected';
                          }
                        $("#city-dd").append(
                            '<option value="' +
                                value.id +
                                '" ' + isselected + '>' +
                                value.name +
                                "</option>"
                        );
                    });
                },
            });
            
        }else{
            $('#state_drop').css('display', 'none');
            $('#state-dd').removeAttr('required');
            $('#state_type').css('display', '');

            $('#state_type').val(idState);

        }
       
    }

    $("#state-dd").on("change", function () {
        var idState = this.value;
        $("#city-dd").html("");
        $.ajax({
            url: admin_url+"admin/fetch-cities",
            type: "POST",
            data: {
                state_id: idState,
                _token: token,
            },
            dataType: "json",
            success: function (res) {
                $("#city-dd").html('<option value="">Select City</option>');
                $.each(res.cities, function (key, value) {
                    $("#city-dd").append(
                        '<option value="' +
                            value.id +
                            '">' +
                            value.name +
                            "</option>"
                    );
                });
            },
        });
    });
    $("#matric_no").on("change", function () {
        var matric = this.value;
        var student_id = $('#student_id').val();
      
        $.ajax({
            url: admin_url+"admin/matric",
            type: "POST",
            data: {
                student_id:student_id,
                matric: matric,
                _token: token,
            },
            dataType: "json",
            success: function (res) {
      
                // if (res == '' && res.id != student_id) {
                //     $('.matric_error').css('display','none');
                //     $('#student_update').attr('disabled', false);

                // }else{
                //     $('.matric_error').css('display','block');
                //     $('#student_update').attr('disabled', true);
                // }
                console.log(res.status);
                if (res.status == 0) {
                    $('.matric_error').css('display','none');
                    $('#student_update').attr('disabled', false);

                }else{
                    $('.matric_error').css('display','block');
                    $('#student_update').attr('disabled', true);
              
                }
            },
        });
    });

    $("#email").on("change", function () {
        var email = this.value;
        var student_id = $('#student_id').val();
      
        $.ajax({
            url: admin_url+"admin/email",
            type: "POST",
            data: {
                student_id:student_id,
                email: email,
                _token: token,
            },
            dataType: "json",
            success: function (res) {
                // var student_id = $('#student_id').val();
                console.log(res.status);
                if (res.status == 0) {
                    $('.email_error').css('display','none');
                    $('#student_update').attr('disabled', false);

                }else{
                    $('.email_error').css('display','block');
                    $('#student_update').attr('disabled', true);
              
                }
            },
        });
    });
})