@extends('front.layouts.index')
@section('front.main')

<div class="signup-content">
    <form action="{{route('login.save')}}" id="login_add" method="POST" data-parsley-validate>
        @csrf
        <div class="d-flex justify-content-center">
            <img src="{{ asset('assets/fonts/images/logo_new.jpg') }}" alt="" class="img-fluid"
                id="logo" style="">
        </div>

        <h2 class="form-title">Login</h2>
        <div class="form-group">
            <input type="email" class="form-input" name="email" id="email" placeholder="Your Email" required
                data-parsley-required-message="Please Enter Email" />
        </div>
        <div class="form-group">
            <input type="password" class="form-input" name="password" id="password" placeholder="Password" required
                data-parsley-required-message="Please Enter Password" />
            <!-- <span toggle="#password" class="zmdi zmdi-eye field-icon toggle-password"></span> -->
        </div>
        <!-- <div class="form-group">
            <input type="checkbox" name="agree-term" id="agree-term" class="agree-term" />
            <label for="agree-term" class="label-agree-term"><span><span></span></span>I agree all
                statements in <a href="#" class="term-service">Terms of service</a></label>
        </div> -->
        <div class="form-group">
            <button type="submit" id="student_update" class="form-submit">Log in</button>
        </div>
    </form>
    <p class="text-center">Forgot password?
        <a href="{{route('forget.password.get')}}" class="loginhere-link">Reset</a>
    </p>
    <p class="text-center">
        Not registered ? <a href="{{route('front.register')}}" class="loginhere-link">Create an account</a>
    </p>
</div>

@endsection

@section('scripts')

@endsection