@extends('front.layouts.index')
@section('front.main')

<div class="signup-content">
    @if (Session::has('message'))
    <div class="alert alert-success" role="alert">
        {{ Session::get('message') }}
    </div>
    @endif
    <form action="{{ route('forget.password.post') }}" id="reset password" method="POST" data-parsley-validate>
        @csrf
        <div class="d-flex justify-content-center">
            <img src="{{ asset('assets/fonts/images/logo_new.jpg') }}" alt="" class="img-fluid"
                id="logo" style="">
        </div>
        <h2 class="form-title">Reset Password</h2>
        <div class="form-group">
            <input type="email" class="form-input" name="email" id="email" placeholder="Your Email" required
                data-parsley-required-message="Please Enter Email" />
        </div>
        <div class="form-group">
            <button type="submit" id="" class="form-submit">Reset Password</button>
        </div>
    </form>
    <p class="text-center">
        Don’t have an account? <a href="{{route('front.login')}}" class="loginhere-link">Signin</a>
    </p>
</div>

@endsection

@section('scripts')

@endsection