<?php $__env->startSection('main'); ?>
<div class="pcoded-wrapper">
    <div class="pcoded-content">
        <div class="pcoded-inner-content">
            <!-- [ breadcrumb ] start -->
            <div class="page-header">
                <div class="page-block">
                    <div class="row align-items-center">
                        <div class="col-md-12">
                            <div class="page-header-title">
                                <h5 class="m-b-10">Department</h5>
                            </div>
                            <ul class="breadcrumb">
                                <li class="breadcrumb-item"><a href="<?php echo e(route('dashboard')); ?>"><i
                                            class="feather icon-home"></i></a></li>
                                <li class="breadcrumb-item"><a href="<?php echo e(route('department')); ?>">Department</a></li>
                                <li class="breadcrumb-item"><a href="javascript:">Department Add</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>

            <!-- [ breadcrumb ] end -->
            <div class="main-body">
                <div class="page-wrapper">
                    <!-- [ Main Content ] start -->
                    <div class="row">
                        <div class="col-sm-12">
                            <div class="card">
                                <div class="card-header">
                                    <h5>Department</h5>
                                </div>
                                <div class="card-body">
                                    <form action="<?php echo e(route('department.save')); ?>" id="department_add" method="POST" enctype="multipart/form-data"
                                        data-parsley-validate>
                                        <?php echo csrf_field(); ?>
                                        <input type="hidden" id="department_id"
                                            value="<?php echo e(isset($department->id) ? $department->id : ''); ?>" name="department_id">
                                        <div class="input_group">
                                            <label for="exampleInputEmail1">Choose image</label>
                                            <div class="row">

                                                <div class="form-group" style="text-align: center;">
                                                    <div
                                                        class="col-xxl-12 col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12 form_field application-form-field dealer-profile1">
                                                        <input type="hidden" name="image_upload" id="image_upload" value="<?php echo e(isset($department->image) ? $department->image : ''); ?>">

                                                        <?php if(isset($department->image) && $department->image != ""): ?>
                                                        <figure id="image-figure" class="main_figure">
                                                            <img src="<?php echo e(asset('department/image/'.$department->image)); ?>" alt="" class="img-fluid"
                                                                id="profile_avtar" style="width:125px;height:125px;border-radius: 50%;">
                                                            <img src="<?php echo e(asset('assets/fonts/images/register-delete.svg')); ?>" alt="" class="img-fluid"
                                                                id="remove_image" style="">
                                                        </figure>
                                                        <?php else: ?>

                                                        <figure id="image-figure" class="main_figure">
                                                            <img src="<?php echo e(asset('assets/fonts/images/new-profile.svg')); ?>" alt="" class="img-fluid"
                                                                id="profile_avtar" style="width:125px;height:125px;border-radius: 50%;">
                                                            <img src="<?php echo e(asset('assets/fonts/images/register-delete.svg')); ?>" alt="" class="img-fluid"
                                                                id="remove_image" style="display:none;">
                                                        </figure>
                                                        <?php endif; ?>

                                                        
                                                        <label for="image" class="img-upload"><img src="<?php echo e(asset('assets/fonts/images/VectorNew.png')); ?>">
                                                            Upload Picture</label>
                                                        <input type="file" name="image" id="image" style="display:none" onchange="loadFile(event)">
                                                    </div>

                                                </div>
                                            </div>
                                            <!--    <div class="row form-sec">

                                            <div

                                                class="">

                                                <input type="hidden"

                                                    value="<?php echo e(isset($clients->image) ? $clients->image : ''); ?>"

                                                    name="img_id" id="img_id" required data-parsley-errors-container="#logo_required" data-parsley-trigger="change" data-parsley-required-message="Please choose an image.">

                                                <div class="upload-img-sec text-center image_preview_div">

                                                    <?php if(isset($image_name->name) && $image_name->name != ''): ?>

                                                    <img src="<?php echo e(asset('uploads/' . $image_name->name)); ?>" alt=""

                                                        class="img-fluid profile_avtar" id="profile_avtar"

                                                        style="width:125px;height:125px;">

                                                    <a id="remove_image"> <i class="fa fa-times"

                                                            aria-hidden="true"></i></a>

                                                    <?php else: ?>

                                                    <img src="<?php echo e(asset('assets/fonts/images/new-profile.svg')); ?>" alt=""

                                                        id="profile_avtar" class="profile-img">

                                                    <a id="remove_image" style="display: none;"> <i class="fa fa-times"

                                                            aria-hidden="true"></i></a>

                                                    <?php endif; ?>

                                                    <label for="file" style="cursor: pointer;"

                                                        class="form-label upload_image img-upload choose_file">Choose image</label>

                                                </div>

                                                <span class="error_field" id="logo_required"></span>

                                            </div>



                                        </div> -->
                                            <div class="row">
                                                <div class="col-md-6">
                                                    <div class="form-group">
                                                        <label for="exampleInputEmail1">Department Name</label>
                                                        <input type="text" class="form-control" id="first_name"
                                                            name="name" required
                                                            value="<?php echo e(isset($department->name) ? $department->name : ''); ?>"
                                                            data-parsley-required-message="Please Enter Name"
                                                            placeholder="Please Enter Name">
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="row">
                                                <div class="col-md-6">
                                                    <div class="form-group">
                                                        <label for="exampleInputEmail1">Faculty</label>
                                                            <select id="faculty" name="faculty" class="form-control input_bg" required placeholder="Select Faculty"
                                                                data-parsley-required-message="Please Select Faculty">
                                                                <option selected disabled>Select Faculty</option>
                                                                <?php if(isset($faculty) && count($faculty) > 0): ?>
                                                                <?php $__currentLoopData = $faculty; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $faculty_val): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                <option value="<?php echo e($faculty_val->id); ?>" <?php if(isset($department->faculty_id)): ?>
                                                                <?php echo e($department->faculty_id == $faculty_val->id ? 'selected' : ''); ?>

                                                                <?php endif; ?>"><?php echo e($faculty_val->name); ?></option>
                                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                                <?php endif; ?>
                                                              <!--   <option value="Full Time">Full Time</option>
                                                                <option value="Part Time">Part Time</option> -->
                                                            </select>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="row">
                                                <div class="col-md-6">
                                                    <div class="form-group">
                                                        <label for="exampleInputEmail1">Description</label>
                                                        <textarea class="form-control" id="description" value=""
                                                            placeholder="Please Enter Description"
                                                            name="description"><?php echo e(isset($department->description) ? $department->description : ''); ?></textarea>
                                                    </div>
                                                </div>

                                            </div>
                                            <div class="row">
                                                <div class="col-md-12">
                                                    <button type="submit" id="student_update"
                                                        class="btn btn-primary">Submit</button>
                                                </div>
                                            </div>
                                        </div>
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<?php $__env->stopSection(); ?>


<?php $__env->startSection('scripts'); ?>
<!-- <script src="<?php echo e(asset('assets/js/custom/address.js')); ?>"></script> -->

<script>
const assetPath = "<?php echo e(asset('assets/fonts/images/new-profile.svg')); ?>";
var loadFile = function(event) {

    var reader = new FileReader();
    reader.onload = function() {
        var profile_avtar = document.getElementById('profile_avtar');
        profile_avtar.src = reader.result;
    };
    reader.readAsDataURL(event.target.files[0]);
    $('#remove_image').css('display', 'block');
};

$('#remove_image').click(function(event) {
    event.stopPropagation(); // Prevent click event propagation to the parent label
    $('#image').val(null);
    $('#image_upload').val(null);

    $('#profile_avtar').attr('src', assetPath);
    $('#remove_image').css('display', 'none');
    $('#profile_avtar').css('opacity', '1.0');
});
</script>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.backend.index', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/u786568044/domains/softwiaamcl.com/public_html/paymentmanagement/resources/views/department/add.blade.php ENDPATH**/ ?>