<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">
    <title>Miscellaneous</title>

    <!-- Font Icon -->
    <link rel="stylesheet" href="<?php echo e(asset('assets/fonts/material-icon/css/material-design-iconic-font.min.css')); ?>">

    <!-- Main css -->


    <!-- Favicon icon -->
    <link rel="icon" href="<?php echo e(asset('assets/images/favicon.ico')); ?>" type="image/x-icon">
    <!-- fontawesome icon -->
    <link rel="stylesheet" href="<?php echo e(asset('assets/fonts/fontawesome/css/fontawesome-all.min.css')); ?>">
    <!-- animation css -->
    <link rel="stylesheet" href="<?php echo e(asset('assets/plugins/animation/css/animate.min.css')); ?>">
    <!-- vendor css -->
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/style.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('assets/fonts/css/style.css')); ?>">

    <link href="https://cdn.jsdelivr.net/npm/parsleyjs@2.9.2/dist/parsley.min.css" rel="stylesheet">
    <link href="<?php echo e(asset('assets/css/jquery.dataTables.min.css')); ?>" rel="stylesheet">
    <link rel="stylesheet" type="text/css"
        href="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/latest/css/toastr.min.css">
    <link href="https://cdn.jsdelivr.net/npm/daterangepicker/daterangepicker.css" rel="stylesheet">
    <script type="text/javascript">
    var admin_url = "<?php echo e(url('/')); ?>/";
    </script>

    <script>
    var BASE_URL = '<?php echo e(URL::to(' / ')); ?>';
    </script>
    <style>
    .container {
        width: 900px;
    }
    </style>
</head>


<body>

    <div class="main">

        <section class="signup">
            <!-- <img src="images/signup-bg.jpg" alt=""> -->
            <div class="container">

                <?php echo $__env->yieldContent('front.main'); ?>

            </div>
        </section>

    </div>

    <!-- JS -->
    <!-- <script src="<?php echo e(asset('assets/fonts/vendor/jquery/jquery.min.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/fonts/js/main.js')); ?>"></script> -->


    <script src="<?php echo e(asset('assets/js/vendor-all.min.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/plugins/bootstrap/js/bootstrap.min.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/js/pcoded.min.js')); ?>"></script>
    <script src="<?php echo e(asset('sweetalert/sweetalert2.all.min.js')); ?>"></script>
    <script src="<?php echo e(asset('inputmask/inputmask.js')); ?>"></script>

    <script src="https://cdn.jsdelivr.net/npm/parsleyjs@2.9.2/dist/parsley.min.js"></script>
    <!-- <script src="https://cdnjs.cloudflare.com/ajax/libs/inputmask/5.0.6/jquery.inputmask.min.js"></script> -->
    <script src="<?php echo e(asset('assets/js/jquery.dataTables.min.js')); ?>"></script>
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/latest/js/toastr.min.js">
    </script>
    <script type="text/javascript"
        src="https://cdnjs.cloudflare.com/ajax/libs/jquery-maskmoney/3.0.2/jquery.maskMoney.min.js"></script>
    <script type="text/javascript" src="https://cdn.jsdelivr.net/momentjs/latest/moment.min.js"></script>
    <script type="text/javascript" src="https://cdn.jsdelivr.net/npm/daterangepicker/daterangepicker.min.js"></script>


    <script>
    $(document).ready(function() {
        toastr.options.timeOut = 10000;
        <?php if(Session::has('error')): ?>
        toastr.error('<?php echo e(Session::get("error")); ?>');
        <?php elseif(Session::has('success')): ?>
        toastr.success('<?php echo e(Session::get("success")); ?>');
        <?php endif; ?>
    });
    </script>
    <script>
    $(document).ready(function() {
        $('.input-mask').inputmask('(999) 999-9999');
    });
    </script>

    <?php echo $__env->yieldContent('front.script'); ?>
</body>

</html><?php /**PATH C:\xampp\htdocs\soft-payroll\resources\views/front/layouts/index.blade.php ENDPATH**/ ?>