<html>
<head>
    <style type="text/css">
    .table-fill{
        /*background: white;*/
        border-radius: 3px;
        border-collapse: collapse;
        height: 320px;
        margin: auto;
        max-width: 600px;
        padding: 5px;
        width: 100%;
        box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
        animation: float 5s infinite;
        border: 1px solid black;
        border-collapse: collapse;
    }
    .table-fill td {
      border: 1px solid black !important;
      border-collapse: collapse !important;
      padding-left: 10px;
      padding-top: 10px;
      padding-bottom: 10px;
  }

</style>
</head>
<body>
    <div class="modal fade bd-example-modal-lg" tabindex="-1" role="dialog" aria-labelledby="myLargeModalLabel" aria-hidden="true">
      <div class="modal-dialog modal-lg">
        <div class="modal-content p-3">

            <div class="row">

                <img src="<?php echo e(asset('assets/fonts/images/receipt_header_new.jpg')); ?>" alt="" class="img-fluid" id="logo" style="width: 100%;">

            </div>


            <!-- </div> -->
            <div class="modal-body">

                <div class="row">
                    <table style="width: 100%;">
                        <tbody>
                            <tr>
                                <td style="width: 33.33%; text-align: center;"><img src="<?php echo e(asset('qrcode/' . $qrcode)); ?>" alt="" style="width: 80px;" /></td>
                                <td style="width: 33.33%; text-align: center; "><h3><?php if(isset($type) && $type == 'Certificate'): ?> CERTIFICATE RECEIPT <?php elseif(isset($type) && $type == 'Rent'): ?> RENT RECEIPT 
                                 <?php else: ?> TRANSCRIPT RECEIPT <?php endif; ?></h3></td>
                                <td style="width: 33.33%; text-align: center;"><?php if(isset($image) && $image != ""): ?>
                                    <img src="<?php echo e(asset('students/image/'.$image)); ?>" alt="" style="width: 80px;" />
                                    <?php else: ?>
                                    <img src="<?php echo e(asset('assets/fonts/images/hat-man.png')); ?>" alt="" style="width: 80px;"/>
                                <?php endif; ?></td>
                            </tr>
                        </tbody>
                    </table>
                </div>
                <div class="row" style="margin-top: 15px;">
                    <div class="col-md-12" style="padding: 0 45px";>
                        <div class="">
                            <table class="table-fill">

                                <tbody class="table-hover" id="table_receipt">
                                    <?php if(isset($type) && $type == 'Certificate'): ?>


                                    <tr>
                                        <td>Matric Number:</td>
                                        <td><?php echo e(isset($matric_no) ? $matric_no : ''); ?></td>
                                    </tr>
                                    <tr>
                                        <td>Name:</td>
                                        <td><?php echo e(isset($fullname) ? $fullname : ''); ?></td>
                                    </tr>
                                    <tr>
                                        <td>Department:</td>
                                        <td><?php echo e(isset($department_name) ? $department_name : ''); ?></td>
                                    </tr>
                                  
                                    <tr>
                                        <td>Payment Category:</td>
                                        <td><?php echo e(isset($services) ? $services : ''); ?></td>
                                    </tr>
                                    <tr>
                                        <td>Recipient's Physical Address:</td>
                                        <td><?php echo e(isset($address) ? $address : ''); ?></td>
                                    </tr>
                                    <tr>
                                        <td>Student Copy Address:</td>
                                        <td><?php echo e(isset($email) ? $email : ''); ?></td>
                                    </tr>
                                    <tr>
                                        <td>Transaction ID:</td>
                                        <td><?php echo e(isset($reference) ? $reference : ''); ?></td>
                                    </tr>
                                    <tr>
                                        <td>Amount:</td>
                                        <td><?php echo e(isset($amount) ? $amount : ''); ?></td>
                                    </tr>
                                    <tr>
                                        <td>Payment Date:</td>
                                        <td><?php echo e(isset($date) ? $date : ''); ?></td>
                                    </tr>


                                    <?php elseif(isset($type) && $type == 'Rent'): ?>

                                  
                                    <tr>
                                        <td>Name:</td>
                                        <td><?php echo e(isset($fullname) ? $fullname : ''); ?></td>
                                    </tr>
                                    <tr>
                                        <td>Phone number:</td>
                                        <td><?php echo e(isset($mobile) ? $mobile : ''); ?></td>
                                    </tr>
                                     <tr>
                                        <td>Address:</td>
                                        <td><?php echo e(isset($address) ? $address : ''); ?></td>
                                    </tr>
                                    <tr>
                                        <td>Payment Category:</td>
                                        <td><?php echo e(isset($services) ? $services : ''); ?></td>
                                    </tr>
                                    <tr>
                                        <td>Rent Period:</td>
                                        <td><?php echo e(isset($rent_date) ? $rent_date : ''); ?></td>
                                    </tr>
                                    <tr>
                                        <td>Purpose:</td>
                                        <td><?php echo e(isset($purpose_of_rent) ? $purpose_of_rent : ''); ?></td>
                                    </tr>
                                    <tr>
                                        <td>Transaction ID:</td>
                                        <td><?php echo e(isset($reference) ? $reference : ''); ?></td>
                                    </tr>
                                    <tr>
                                        <td>Amount:</td>
                                        <td><?php echo e(isset($amount) ? $amount : ''); ?></td>
                                    </tr>
                                    <tr>
                                        <td>Payment Date:</td>
                                        <td><?php echo e(isset($date) ? $date : ''); ?></td>
                                    </tr>

                                    <?php else: ?>

                                       <tr>
                                        <td>Matric Number:</td>
                                        <td><?php echo e(isset($matric_no) ? $matric_no : ''); ?></td>
                                    </tr>
                                    <tr>
                                        <td>Name:</td>
                                        <td><?php echo e(isset($fullname) ? $fullname : ''); ?></td>
                                    </tr>
                                    <tr>
                                        <td>Department:</td>
                                        <td><?php echo e(isset($department_name) ? $department_name : ''); ?></td>
                                    </tr>
                                    <tr>
                                        <td>Gender:</td>
                                        <td><?php echo e(isset($gender) ? $gender : ''); ?></td>
                                    </tr>
                                    <tr>
                                        <td>Payment Category:</td>
                                        <td><?php echo e(isset($services) ? $services : ''); ?></td>
                                    </tr>
                                    <tr>
                                        <td>Transaction ID:</td>
                                        <td><?php echo e(isset($reference) ? $reference : ''); ?></td>
                                    </tr>
                                    <tr>
                                        <td>Amount:</td>
                                        <td><?php echo e(isset($amount) ? $amount : ''); ?></td>
                                    </tr>
                                    <tr>
                                        <td>Payment Date:</td>
                                        <td><?php echo e(isset($date) ? $date : ''); ?></td>
                                    </tr>

                                    <?php endif; ?>

                                </tbody>

                            </table>
                        </div>
                    </div>
                </div>
                <div class="row" style="margin-top: 15px;">
                    <div class="col-md-12" style="padding: 0 30px;">
                        <h5 style="color: white; padding: 5px 40px; margin: 0; background-color: black;">FOR OFFICIAL USE ONLY</h5>
                    </div>
                </div>

                <div class="row mt-1">
                    <h5 style="padding: 0 70px;">Account Officer:  ------------------------</h5>
                </div>
                <div class="row mt-1">
                 <h5 style="padding: 0 70px;">Sign/Date & Stamp: -----------------------</h5>
             </div>

         </div>
     </div>
 </div>
</div>
</body>
</html><?php /**PATH /home/u786568044/domains/softwiaamcl.com/public_html/paymentmanagement/resources/views/pdf/receipt.blade.php ENDPATH**/ ?>